Project compatibility issues in 3.5

After we verify the existence of a bug, we will add it to this list.

Project compatibility issues in 3.5

Postby Cata » Fri Dec 16, 2005 9:04 am

Description:

Certain AIP files fail to load in the newer version of Advanced Installer.

Reason:

An ancient bug concerning the case sensitivity of file names was discovered and fixed in AdvInst 3.5. Unfortunatelly, some older projects, already broken because of the bug, can't be loaded by the fixed code.

Solution:

Send us the (zipped) AIP file(s) to support at advancedinstaller dot com and we will fix it for you.

Regards,
Cata
Catalin Rotaru
Advanced Installer Team
http://www.advancedinstaller.com
Cata
 
Posts: 638
Joined: Thu Apr 10, 2003 7:37 am

Return to Official Bug List

Who is online

Users browsing this forum: No registered users and 1 guest